1. Magnytu2
  2. Pre-Sales Question
  3. Tuesday, 27 November 2018
  4.  Subscribe via email
Hello, I have to rebuild a site with a very imposing logo. That's why I'm thinking of using your templates. But will it still be compatible for Joomla! 4?
Accepted Answer Pending Moderation
0
Votes
Undo
Hello

As Joomla 4 will have a Bootstrap bump from v2.3 to (currently) v4.1, all Joomla templates will require an update. We will start making all Joomla51 templates Joomla 4 ready as soon as Joomla 4 goes to beta (currently still in alpha). When updating your site to Joomla 4 you will simply need to install the latest download of your template via your extensions manager to make your template J4 ready.

Ciaran
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!
Guest
Submit Your Response
Upload files or images for this discussion by clicking on the upload button below. Supports gif,jpg,png,zip,rar
• Insert • Remove Upload Files (Maximum File Size: 2 MB)
Captcha
To protect the site from bots and unauthorized scripts, we require that you enter the captcha codes below before posting your question.

Join Our Newsletter




We respect your privacy and do not tolerate spam and will never sell, rent, lease or give away your information (name, email, number, etc.) to any third party. Nor will we send you unsolicited email.
Joomla51 - Mullaghmore, Co. Sligo, Ireland
Joomla51.com is not affiliated with or endorsed by the Joomla! Project or Open Source Matters.
The Joomla! name and logo is used under a limited license granted by
Open Source Matters
the trademark holder in the United States and other countries.